>You need a one line fix included in 2.6.26-RP.

I'm talking about *linux-rp* kernels for versions up to 2.6.26.
Sorry if I wasn't precise enough..

>If the same version does not work on akita
[20091201 22:47:52]      <pwgen>         ant__ g_ether with 2.6.23 works,
booting 2.6.26 g_ether fails ...

Andrea

_______________________________________________
Zaurus-devel mailing list
Zaurus-devel@lists.linuxtogo.org
http://lists.linuxtogo.org/cgi-bin/mailman/listinfo/zaurus-devel

Reply via email to